» Ubuntu » Paquets

Error

two or more packages specified (ibus-table-yong natty)